incron 0.5.10

- Main Page
- Classes
- Files

- File List
- File Members

Classes
incroncfg.h File Reference

inotify cron configuration header More...

`#include <cstring>`
`#include <map>`

Go to the source code of this file.

## Classes
class | IncronCfg
| Configuration class. More...

## Detailed Description

inotify cron configuration header

incron configuration

Copyright (C) 2007, 2008 Lukas Jelinek, <lukas@aiken.cz>

This program is free software; you can use it, redistribute it and/or modify it under the terms of the GNU General Public License, version 2 (see LICENSE-GPL).